FORUMS: list search recent posts

AvidFX 6 does not recognize earlier version

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Steve Mott
AvidFX 6 does not recognize earlier version
on Jan 25, 2012 at 4:20:14 pm

I recently just upgraded to Avid Media Composer 6 as well as AvidFX 6. When going into past projects the plug-in effect in the timeline(on the clip)is empty - not displaying the "plug" icon. It doesn't even list it as an AvidFX or BorisFX for that matter.

However, some projects recognize different AvidFX/BorisFX effects but also list that the settings are not compatible.

Please help


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]